import request from "@/utils/request";

// 获取电力系统数据
export function updateSelectEleHistoryData(query) {
  return request({
    url: '/business/screen/ele/all',
    method: 'get',
    params: query,
  })
}

//获取温度湿度数据
export function getTemperAndHumidityData(query) {
  return request({
    url: '/business/screen/ele/wenShiDu',
    method: 'get',

    params: query,

  })
}
